/*-----------------------------------------------------------------------------------

	Theme Name: Emerge
	Template: viewport

-----------------------------------------------------------------------------------*/

/*
	Style guide colors
	Blue: #649ee0;
	Purple: #A65EC2;
*/

a {
	color: #649ee0;
}

#content {
	border-top-color: #649ee0;
}

#primary {
	background: url('images/emerge-logo-graphic-trimmed.png') bottom right no-repeat;
	margin-bottom: 0;
	padding-bottom: 200px;
}

@media only screen and (max-width: 999px) {
	#logo {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 200px;
	}
	#logo img {
		width: 100%;
	}
}

@media only screen and (max-width: 660px) {
	#primary {
		background-size: 250px;
		background-position: bottom center;
		padding-bottom: 100px;
	}
}

#header .zilla-button {
	bottom: 0;
	left: 0;
	margin-bottom: 20px !important;
	position: absolute;
	right: auto;
	top: auto;
}

@media all and (min-width: 1000px) {
	#header .zilla-button {
		bottom: auto;
		left: auto;
		margin-top: 117px !important;
		right: 0;
		top: 0;
	}
}

#primary-nav {
	margin-top: 5px;
}

#primary-menu .sub-menu {
	max-width: 15rem;
}

.sf-menu li {
	white-space: normal;
}


.footer-widgets {
	background-color: #649ee0;
}

#footer, .footer-bottom {
	background-color: #A65EC2;
	color: white;
}
.tagline {
	color: #97BF0D;
	font-family: 'Bitter', serif;
	float: right;

	padding-bottom:70px;
}
.tagline h2 {
color:#97BF0D;
line-height:30px;
font-size: 16px;
	line-height: 26px;
}
@media all and (min-width: 600px) and (min-device-width: 600px) {
	.tagline h2 {
font-size: 20px;
	line-height: 30px;
}
}
/* widescreen ----------- */
@media all and (min-width: 1000px) {
	.tagline {
		color: #97BF0D;
		font-family: 'Bitter', serif;
		float: right;
		width: 460px;
		margin-top: 33px;
		padding-bottom:0;
		text-align: right;
        }
}


#od, #ui-id-1 { background: #019ee1;    border-radius: 100%;
    height: 150px;
    display: inline-block;
    width: 150px;
    text-align: center;
    font-size: 1.5em;
    color: #fff; }
#mg, #ui-id-3 { background: #97bf0b;    border-radius: 100%;
    height: 150px;
    display: inline-block;
    width: 150px;
    text-align: center;
    font-size: 1.5em;
    color: #fff; }
#gw, #ui-id-5 { background: #a695c2;     border-radius: 100%;
    height: 150px;
    display: inline-block;
    width: 150px;
    text-align: center;
    font-size: 1.5em;
    color: #fff;}

#od:hover, #mg:hover, #gw:hover {
 opacity: 0.75; filter: alpha(opacity=75); cursor: pointer;
}

#od a, #mg a, #gw a {
text-decoration: none;
color: #fff;
font-weight: normal;
border-bottom: 0;
}

.zilla-toggle .zilla-toggle-title { border: 0; padding: 0; }
.zilla-toggle .zilla-toggle-title:hover { border: 0; opacity: 0.75; filter: alpha(opacity=75); cursor: pointer; }
.zilla-toggle span.ui-icon { display: none; }
#ui-id-1:hover, #ui-id-3:hover, #ui-id-5:hover { border: 0;}
.zilla-toggle-inner { border: 0; }
.zilla-one-third { text-align: center; }
h2.give-form-title { display: none; }
.give-form-wrap { text-align: left; }

.em_hidden {display: none;}
.zilla-one-third { margin-bottom: 0;}

.em_toggle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
    max-width: 75%;
    margin: 0 auto;
line-height: 1.25;
    font-family: bitter;
}

.page-template-template-full-width #content p {
font-size: 18px;
}

.give-submit {
color: #FFF;
background: #97BF0D;
border: 1px solid #97BF0D;
border-radius: 5px;
}

.give-submit:hover {
background: #97BF0D;
}


.give-btn-modal {
color: #FFF;
background: #649EE0;
font-size: 20px;
border: 1px solid #649EE0;
border-radius: 5px;
}

.give-btn-modal:hover {
background: #649EE0;
}

.give-recurring-donors-choice {
border: 0;
background: none;
}

#give-payment-mode-select {
display: none !important;
}

.page-id-7271 h1.entry-title {
text-align: center;
}

#give_secure_site_wrapper, #give_secure_site_wrapper-7283, #give_secure_site_wrapper-7285 {
    border: 1px solid green;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    background: #eaffe6;
    margin-bottom: 15px;
    color: green;
}

.zilla .gform_wrapper {
	border: 0;
}

.zilla .gform_body {
	border-top: 0;
	padding-top: 0px;
}

.zilla .gform_wrapper {
	padding: 0;
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1em;
	width: auto;
	margin: 0 16px 0 0;
	border: 1px solid #659EDF;
	padding: 5px 15px;
	border-radius: 4px;
	color: white;
	background: #659EDF;
	border-radius: 4;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.4);
	box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0);
}

.gform_wrapper ul.gform_fields li.gfield select {
    margin-left: 1px;
    border: 1px solid lightgrey;
    height: 30px;
}


.gform_wrapper .ginput_price {
	display: none;
}

.small-banner {
	height: auto;
	width: 100%;
}

.office-use-only {
	color: lightgrey;
}

.office-use-only label {
	font-weight: 500 !important;
}

.office-use-only div input {
	border: lightgrey !important;
}

.ginput_product_price_label {
	display: none;
}

#input_3_19 {
	color: #060;
}